.category-card {
    width:265px;
    height:370px;
    padding: 0;
    overflow: hidden;
    margin: 7px;
    background-color:#df9142;
.card-content {
    padding:25px;
    .main-details {
        height: 100%;
        position: relative;
        overflow: hidden;
        .img-section {
            width:236px;
            height:190px;
            img {
                width:100%;
                height:100%;
                border-radius: 5px;
                transition: border-radius 0.5s ease-in-out;
            }
        }
        .text-details {
                .text-details-title {
                    font-size: 23px;
                    margin:10px 0 20px 0px;
                    font-family: 'Noto Sans', sans-serif;
                }
        }

    }
    .view-list {
        .book-btn {
            font-size: 19px;
            font-weight: 500;
            font-family: 'Noto Sans', sans-serif;
            background-color: #a05d1b;
        }
    }
    .action-buttons {
        position: absolute;
        bottom:0px;
        width:193px;
        transition: 0.5s ease-in-out;
        opacity: 0;
    }
}
&:hover {
    .card-content {
           .action-buttons{
               bottom: 16px;
               opacity: 1;
           }
        }
    }
}
